## rust-kv-log-macro 1.0.7

=== debian/changelog ===
rust-kv-log-macro (1.0.7-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1019481

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Sep 2022 21:32:31 +0200
