=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kv-log-macro 1.0.7
 --all-targets --all-features
Features: test-name=rust-kv-log-macro:@
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kv-log-macro 1.0.7
 --all-targets
Features: test-name=librust-kv-log-macro-dev:default
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kv-log-macro 1.0.7
 --all-targets --no-default-features
Features: test-name=librust-kv-log-macro-dev:
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable
