## rust-kv-log-macro 1.0.8

=== debian/changelog ===
rust-kv-log-macro (1.0.8-5) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * drop autopkgtest restriction skip-not-installable
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 10:34:01 +0100

rust-kv-log-macro (1.0.8-4) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * relax to (build-/autopkgtest-)depend unversioned
    when version is satisfied in Debian stable
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 14:21:55 +0200

rust-kv-log-macro (1.0.8-3) unstable; urgency=medium

  * update dh-cargo fork
  * rename patch 2001 -> 1001;
    update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 09:22:52 +0200

rust-kv-log-macro (1.0.8-2) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:31:13 +0100

rust-kv-log-macro (1.0.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2001,
    obsoleted by crate femme now available in Debian;
    add patch 2001 to bump dependency on crate femme;
    build- and autopkgtest-depend on package for crate femme
  * update virtual packages and autopkgtests
    to match new upstream release version
  * (build-)depend on librust-log-0.4+kv-unstable-std-dev
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * declare compliance with Debian Policy 4.6.2
  * change binary library package to be arch-independent
  * stop superfluously provide virtual unversioned feature package
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 18:46:44 +0100
