=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test kv-log-macro 1.0.8
 --all-targets --all-features
Features: test-name=rust-kv-log-macro-1:@
Depends:
 dh-rust,
 librust-femme-2+default-dev,
 librust-kv-log-macro-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test kv-log-macro 1.0.8
 --all-targets
Features: test-name=rust-kv-log-macro-1:default
Depends:
 dh-rust,
 librust-femme-2+default-dev,
 librust-kv-log-macro-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test kv-log-macro 1.0.8
 --all-targets --no-default-features
Features: test-name=rust-kv-log-macro-1:
Depends:
 dh-rust,
 librust-femme-2+default-dev,
 librust-kv-log-macro-1-dev,
Restrictions: allow-stderr
